import 'dart:convert';

class ProductImage {
  int? id;
  String? image;

  ProductImage.fromJson(Map<String, dynamic> json)
    : id = json['id'],
      image = json['image'];

  Map<String, dynamic> toJson() => {
    'id': id,
    'image': image
  };

  @override
  String toString() {
    return json.encode(this);
  }
}